@charset "UTF-8";
/* CSS Document */

/*スマホ用スタイル*/
@media screen and (max-width: 900px){
.only_sp{
	display:block;
}
.only_pc,
.sidebar{
	display:none;
}
	
	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}

	/*common*/
	.tophead_inner{
		padding:2em 0;
	}
	.tophead_txt01:before{
		display:none;
	}
	.tophead_inner01{
		width:90%;
	}
	.tophead_logo{
		padding:0.4em 0;
	}
	.fnav a{
		font-size:1.6rem;
	}
	.com_box01{
		padding: 2em 0;
	}
	.logo{
		width:60%;
	}
	
	/*top*/
	.top_about_unit{
		width:100%;
		margin: 0 auto 2em;
	}
	.top_process_ttl{
		font-size:2.4rem;
	}
	.top_process_ttl:after{
		height:2px;
	}
	.top_process_ttl01{
		width:100%;
		font-size:2rem;
		margin:0 0 1em;
	}
	.top_process_ttl01 span{
		position:static;
		font-size:2rem;
	}
	.top_process_img01{
		width:100%;
		text-align:center;
	}
	.top_function_unit dt{
		width:100%;
		font-size:2rem;
		margin:0 0 0.5em;
		padding-left: 3em;
	}
	.top_function_unit dd{
		width:100%;
	}
	.top_function_unit:last-of-type dt{
		font-size:1.6rem;
	}
	.top_function_unit dd{
		font-size:1.6rem;
	}
	.top_voice_ttl02{
		font-size:2.4rem;
	}
	.top_voice_img01{
		width:100%;
	}
	.top_voice_txt01{
		width:100%;
		padding:1em;
	}
	.top_voice_txt02{
		font-size:2rem;
	}
	.top_voice_img01 img{
		width:100%;
	}
	.top_voice_inner{
		padding:1em;
	}
	.top_btn_inner{
		background:none;
	}
	.top_btn{
		background:#0071b6;
	}
	.top_btn_ttl01{
		font-size: 2.4rem;
    margin: 0 0 1em;
	}
	.top_btn_txt01{
		font-size:2rem;
	}
	a.top_btn_btn,
	a.top_line_btn{
		height: 60px;
	}
	.top_line_img{
		padding:0 30%;
	}
	p.top_line_txt{
		font-size:2rem;
	}
	.top_price_ttl01,
	.top_price_ttlfree,
	.top_price_ttlbeginner,
	.top_price_ttlpro,
	.top_price_ttlbusiness,
	.top_price_unit_ttl{
		font-size:2rem;
	}
	.top_price_price{
		font-size:2rem;
	}
	.top_price_price .gagagaga{
		font-size:5rem;
	}
	.top_price_unit,
	.top_price_unit01{
		padding:1em;
		margin:0 0 2em;
	}
	.top_price_unit_list li{
		font-size:1.8rem;
	}

	
}